[embedded-type-only.html]
  expected:
    if (os == "win") and not debug and ccov: OK
    if (os == "linux") and not debug and (processor == "x86_64") and not fission: [OK, TIMEOUT]
    if (os == "linux") and not debug and (processor == "x86_64") and fission: [OK, TIMEOUT]
    if (os == "linux") and not debug and (processor == "x86"): [TIMEOUT, OK]
    if (os == "win") and not debug: TIMEOUT
    if (os == "mac") and not debug: TIMEOUT
  [Page with <object type=text/html data=undefined>]
    expected:
      if (os == "win") and not debug and ccov: PASS
      if (os == "linux") and not debug and (processor == "x86_64") and not fission: [PASS, TIMEOUT]
      if (os == "linux") and not debug and (processor == "x86_64") and fission: [PASS, TIMEOUT]
      if (os == "linux") and not debug and (processor == "x86"): [TIMEOUT, PASS]
      if (os == "mac") and not debug: TIMEOUT
      if (os == "win") and not debug: TIMEOUT
